Bug 510942 - yum complains about unsubscriptable object during software update
yum complains about unsubscriptable object during software update
Status: CLOSED DUPLICATE of bug 491916
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-utils (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 13:31 EDT by Robert Yu
Modified: 2014-01-21 01:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 10:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log (2.58 KB, text/plain)
2009-07-12 13:34 EDT, Robert Yu
no flags Details

  None (edit)
Description Robert Yu 2009-07-12 13:31:58 EDT
Description of problem:

    When I run software update, yum/sqlitesack.py errors on some unsubscriptabel object.


Version-Release number of selected component (if applicable):

    I'm running Centos 5.

How reproducible:

    I am using Applications -> System Tools -> Software Updater


Steps to Reproduce:
1.
2.
3.
  
Actual results:

    See attached error log.

Expected results:


Additional info:
Comment 1 Robert Yu 2009-07-12 13:34:23 EDT
Created attachment 351397 [details]
error log
Comment 2 James Antill 2009-07-13 10:26:57 EDT

*** This bug has been marked as a duplicate of bug 491916 ***

Note You need to log in before you can comment on or make changes to this bug.